@charset "UTF-8";
/* amatic-sc-regular - latin */
@font-face {
  font-family: "Amatic SC";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/amatic-sc-v24-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/amatic-sc-v24-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/amatic-sc-v24-latin-regular.woff2") format("woff2"), url("../fonts/amatic-sc-v24-latin-regular.woff") format("woff"), url("../fonts/amatic-sc-v24-latin-regular.ttf") format("truetype"), url("../fonts/amatic-sc-v24-latin-regular.svg#AmaticSC") format("svg");
  /* Legacy iOS */
}
/* amatic-sc-700 - latin */
@font-face {
  font-family: "Amatic SC";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/amatic-sc-v24-latin-700.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/amatic-sc-v24-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/amatic-sc-v24-latin-700.woff2") format("woff2"), url("../fonts/amatic-sc-v24-latin-700.woff") format("woff"), url("../fonts/amatic-sc-v24-latin-700.ttf") format("truetype"), url("../fonts/amatic-sc-v24-latin-700.svg#AmaticSC") format("svg");
  /* Legacy iOS */
}
/* zilla-slab-300 - latin */
@font-face {
  font-family: "Zilla Slab";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/zilla-slab-v11-latin-300.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/zilla-slab-v11-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/zilla-slab-v11-latin-300.woff2") format("woff2"), url("../fonts/zilla-slab-v11-latin-300.woff") format("woff"), url("../fonts/zilla-slab-v11-latin-300.ttf") format("truetype"), url("../fonts/zilla-slab-v11-latin-300.svg#ZillaSlab") format("svg");
  /* Legacy iOS */
}
/* zilla-slab-300italic - latin */
@font-face {
  font-family: "Zilla Slab";
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/zilla-slab-v11-latin-300italic.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/zilla-slab-v11-latin-300italic.eot?#iefix") format("embedded-opentype"), url("../fonts/zilla-slab-v11-latin-300italic.woff2") format("woff2"), url("../fonts/zilla-slab-v11-latin-300italic.woff") format("woff"), url("../fonts/zilla-slab-v11-latin-300italic.ttf") format("truetype"), url("../fonts/zilla-slab-v11-latin-300italic.svg#ZillaSlab") format("svg");
  /* Legacy iOS */
}
/* zilla-slab-regular - latin */
@font-face {
  font-family: "Zilla Slab";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/zilla-slab-v11-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/zilla-slab-v11-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/zilla-slab-v11-latin-regular.woff2") format("woff2"), url("../fonts/zilla-slab-v11-latin-regular.woff") format("woff"), url("../fonts/zilla-slab-v11-latin-regular.ttf") format("truetype"), url("../fonts/zilla-slab-v11-latin-regular.svg#ZillaSlab") format("svg");
  /* Legacy iOS */
}
/* zilla-slab-italic - latin */
@font-face {
  font-family: "Zilla Slab";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/zilla-slab-v11-latin-italic.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/zilla-slab-v11-latin-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/zilla-slab-v11-latin-italic.woff2") format("woff2"), url("../fonts/zilla-slab-v11-latin-italic.woff") format("woff"), url("../fonts/zilla-slab-v11-latin-italic.ttf") format("truetype"), url("../fonts/zilla-slab-v11-latin-italic.svg#ZillaSlab") format("svg");
  /* Legacy iOS */
}
/* zilla-slab-700 - latin */
@font-face {
  font-family: "Zilla Slab";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/zilla-slab-v11-latin-700.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/zilla-slab-v11-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/zilla-slab-v11-latin-700.woff2") format("woff2"), url("../fonts/zilla-slab-v11-latin-700.woff") format("woff"), url("../fonts/zilla-slab-v11-latin-700.ttf") format("truetype"), url("../fonts/zilla-slab-v11-latin-700.svg#ZillaSlab") format("svg");
  /* Legacy iOS */
}
/* MAKE IMAGES SQUARE AGAIN */
.square {
  width: 100%;
  padding-bottom: 100%;
  background-size: cover;
  background-position: center;
}
/* GENERELL */
body {
  font-family: "Zilla Slab", serif;
  color: #4d565d;
  background-color: #f8f9fa;
  padding-top: 50px;
}
.rounded {
  border-radius: 3px;
}
.pagination > li > a, .pagination > li > span, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  color: #eeeded;
}
.back-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 30px;
  right: 30px;
  display: none;
  background-color: #a22a2a;
  color: #fff;
}
.thumbnail {
  border: 0;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px dotted #cb3434;
  clear: both;
}
a {
  color: #cb3434;
}
a[href^=tel] {
  color: inherit;
  text-decoration: none;
}
.img-dark {
  filter: brightness(80%);
}
#scrollanim {
  mix-blend-mode: multiply;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  bottom: 10pt;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.parallax-window {
  min-height: 400px;
  background: transparent;
}
.alert {
  margin-bottom: 0;
}
.hand {
  cursor: zoom-in;
}
.carousel-caption {
  position: relative;
  left: 0;
  top: 0;
}
.carousel-caption .bi {
  color: #bcb9b9;
}
.back {
  font-size: 2.5rem;
  color: #4d565d;
}
.grayhound {
  filter: none;
  -webkit-filter: grayscale(0%);
}
.grayhound:hover {
  filter: grayscale(100%);
  mix-blend-mode: multiply;
}
.accordion {
  color: #4d565d !important;
  background-color: #f8f9fa !important;
  border: 0;
}
.accordion-item {
  color: #4d565d !important;
  background-color: #f8f9fa !important;
  border: 0;
}
.accordion-button:not(.collapsed) {
  color: #4d565d !important;
  background-color: #f8f9fa !important;
  border: 0;
  box-shadow: inset 0 0;
}
.accordion-button {
  padding-left: 0;
  letter-spacing: 0.05em;
  font-weight: 700;
  background-color: #f8f9fa;
}
.accordion-body {
  padding-left: 0;
}
/* TYPE */
h1 {
  font-family: "Amatic SC", cursive;
  font-size: 3.5em;
  margin-bottom: 30px;
  font-weight: 700;
}
h2 {
  font-size: 1.3em;
  line-height: 1.2em;
  letter-spacing: 0.05em;
  font-weight: 300;
}
h3 {
  font-family: "Amatic SC", cursive;
  font-size: 2.3em;
  margin-bottom: 30px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.05em;
}
h4 {
  font-size: 2em;
  line-height: 1.5em;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
h5 {
  font-size: 1.6em;
  letter-spacing: 0.05em;
  font-weight: 700;
}
p {
  font-size: 1.1em;
  line-height: 1.5em;
  font-weight: 400;
}
/* NAVBAR */
.navbar-nav .nav-link {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-weight: 700;
}
.navbar-nav .nav-link:hover {
  color: #cb3434;
}
.bg-dark {
  background-color: #4d565d !important;
}
.navbar-nav > li > .dropdown-menu a:hover {
  background-color: #cb3434;
  color: #fff;
}
.dropdown-menu {
  background-color: #4d565d !important;
}
/* NAV TABS */
.nav-tabs {
  border-bottom: 0;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #495057;
  background-color: #eeeded;
  border: 1px solid #eeeded;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
  background-color: #eeeded;
  color: #fff;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link:hover {
  background-color: #eeeded;
  color: #fff;
}
.nav-item {
  margin-right: 8px;
}
.tab-content {
  background-color: #eeeded;
  padding: 30px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
/* BEREICHE */
.headliner {
  padding: 60px 0 0 0;
}
.inhalt {
  padding: 60px 0;
}
.social {
  background-color: #eeeded;
  padding: 60px 0;
}
.social .bi {
  color: #cb3434;
  font-size: 2.5rem;
  margin-right: 0.5em;
}
.spruchdesmonats {
  background-color: #eeeded;
  padding: 30px 0;
}
.vierer {
  background-color: #4d565d;
  padding: 60px 0;
}
.vierer h3 {
  color: rgba(255, 255, 255, 0.5);
}
.vierer p {
  color: #fff;
}
footer {
  background-color: #4d565d;
  padding: 30px 0;
}
footer p {
  color: #fff;
}
/* BUTTONS */
.btn {
  text-shadow: 0 0 0 rgba(0, 0, 0, 0);
  font-weight: 700;
  border-radius: 3px;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}
.btn-link {
  color: rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  text-decoration: none;
}
.btn-link:hover {
  color: #eeeded;
}
.active.btn-link {
  color: #fff !important;
  font-weight: 700;
}
.btn-button {
  color: #cb3434;
  background-color: #f8f9fa;
  border-color: #cb3434;
}
.btn-button:hover {
  color: #4d565d;
  background-color: #fff;
  border-color: #4d565d;
}
.btn-primary {
  color: #4d565d;
  background-color: rgba(255, 255, 255, 0.5);
  border: 0;
}
.btn-primary:hover {
  color: #4d565d;
  background-color: #f8f9fa;
  border: 0;
}
/* CARDS */
.card {
  border: 0;
  background-color: #eeeded;
}
.card-header {
  background-color: #eeeded;
  color: #fff;
  border-bottom: 0;
}
.card-title {
  color: #fff;
}
.card-footer {
  border-top: 0;
  background-color: #fff;
}
.card-blog {
  background-color: #fff;
}
/* BILDER FÜR WYSIWYG */
.img-responsive-links {
  float: left !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 100%;
  height: auto;
  width: auto;
  border-radius: 3px;
  margin-right: 30px;
  margin-bottom: 30px;
}
.img-responsive-rechts {
  float: right !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 100%;
  height: auto;
  width: auto;
  border-radius: 3px;
  margin-left: 30px;
  margin-bottom: 30px;
}
.img-50-links {
  float: left !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 50%;
  height: auto;
  width: auto;
  border-radius: 3px;
  margin-right: 30px;
  margin-bottom: 30px;
}
.img-50-rechts {
  float: right !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 50%;
  height: auto;
  width: auto;
  border-radius: 3px;
  margin-left: 30px;
  margin-bottom: 30px;
}
.img-33-links {
  float: left !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 33%;
  height: auto;
  width: auto;
  border-radius: 3px;
  margin-right: 30px;
  margin-bottom: 30px;
}
.img-33-rechts {
  float: right !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 33%;
  height: auto;
  width: auto;
  border-radius: 3px;
  margin-left: 30px;
  margin-bottom: 30px;
}
.img-25-links {
  float: left !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 25%;
  height: auto;
  width: auto;
  border-radius: 3px;
  margin-right: 30px;
  margin-bottom: 30px;
}
.img-25-rechts {
  float: right !important;
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 25%;
  height: auto;
  width: auto;
  border-radius: 3px;
  margin-left: 30px;
  margin-bottom: 30px;
}
/* COOKIE BAR */
#cookie-bar {
  background: #282828;
  height: auto;
  line-height: 24px;
  color: #eeeeee;
  text-align: center;
  padding: 10px 0;
}
#cookie-bar.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
#cookie-bar.fixed.bottom {
  bottom: 0;
  top: auto;
  z-index: 1000;
}
#cookie-bar p {
  margin: 0;
  padding: 0;
}
#cookie-bar a {
  color: #fff;
  display: inline-block;
  border-radius: 3px;
  text-decoration: none;
  padding: 0 6px;
  margin-left: 8px;
}
#cookie-bar .cb-enable {
  background: #82b646;
}
#cookie-bar .cb-enable:hover {
  background: #cb3434;
}
#cookie-bar .cb-disable {
  background: #f6ae01;
}
#cookie-bar .cb-disable:hover {
  background: #bb0000;
}
#cookie-bar .cb-policy {
  background: #0033bb;
}
#cookie-bar .cb-policy:hover {
  background: #0055dd;
}
/* GOOGLE SEO STYLE */
.google {
  margin-top: 15px;
  margin-bottom: 15px;
  border-radius: 2px;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.12);
  background-color: #fff;
  border: 1px solid #e7e7e7;
  padding: 30px;
  max-width: 700px;
}
.google .title {
  color: #1a0dab;
  cursor: pointer;
  font-family: arial, regular;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
  text-decoration: none;
  visibility: visible;
  white-space: nowrap;
}
.google .title:hover {
  text-decoration: underline;
}
.google .link {
  color: #006621 !important;
  font-family: arial, regular;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  text-decoration: none;
  visibility: visible;
}
.google .description {
  color: #545454;
  font-family: arial, regular;
  font-size: 13px;
  font-weight: 400;
  text-align: left;
  visibility: visible;
  word-wrap: break-word;
}
.google .arrow {
  border-bottom-color: #006621;
  border-bottom-style: solid;
  border-bottom-width: 0;
  border-left-color: transparent;
  border-left-style: solid;
  border-left-width: 4px;
  border-right-color: transparent;
  border-right-style: solid;
  border-right-width: 4px;
  border-top-color: #006621;
  border-top-style: solid;
  border-top-width: 5px;
  color: dunkelgrau;
  cursor: default;
  font-family: arial, sans-serif;
  font-size: 11px;
  font-weight: 700;
  height: 0;
  position: absolute;
  line-height: 27px;
  margin-left: 3px;
  margin-top: 6px;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  visibility: visible;
  white-space: nowrap;
  width: 0;
}
